4Suite™ API Documentation

# ► Module Ft.Rdf.Parsers.Versa.MessageSource

Versa error codes and messages
Copyright 2003 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Fields: COMPILETIME, RUNTIME

## Fields

COMPILETIME = {1: 'There is an internal bug in 4Suite/Versa. Please.../listinfo/4suite. The error code to report is: %s', 2: 'Versa parse error at line %d, column %d: %s', 3: 'Error evaluating Versa expression.'}
RUNTIME = {1: 'There is an internal bug in 4Suite/Versa. Please.../listinfo/4suite. The error code to report is: %s', 10: 'There is no context currently defined. You may have used "." where you meant "\'.\'"', 100: 'Variable undefined: ("%s", "%s").', 101: 'Undefined namespace prefix: "%s".', 200: 'Error in arguments to %s: %s'}